Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 602107 - Re-base to latest upstream version radvd-1.6
Re-base to latest upstream version radvd-1.6
Status: CLOSED DUPLICATE of bug 602110
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: radvd (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jiri Skala
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 03:07 EDT by Jiri Skala
Modified: 2014-11-09 17:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-09 03:18:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Skala 2010-06-09 03:07:02 EDT
Description of problem:
The latest upstream version contains accepted patch from Red Hat. There are also additional upstream fixes that are verified in Fedora.

Radvd will be re-based in RHEL 5.6 too. There should be used radvd-1.6. This is also reason to re-base RHEL-6.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.